﻿
    /*direction: rtl;
    text-align: right;*/
body {
    
    
    background: url('images/background/GreyBackground.jpg')  repeat-x #f7f7f7 top center !important;
    margin: 0;

    font-family: Arial, Helvetica, sans-serif;
    /*background-color: initial;*/
    color: #545454;
    font-size: 12px; 
    width :100%;
    display: block;
    MIN-HEIGHT: 100%; HEIGHT: 100%

}

table
{
    white-space:normal !important;
}


/*html
{*/
    
    
    /*background-position: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    text-align: center;
    direction: rtl;
    background-repeat: repeat;*/
/*}*/

.LogoDiv
{
    width: 225px;
    height:103px;
    float:right;
    display:inline-block;
     margin-top: 7px;
    /*margin-right: 20px;
    padding-top:60px;*/
}
.Logo
{
    width: 225px;
    height: 120px;
}


.MainDiv
{
    /*min-height: 1000px;*/
        display: table;
    width: 960px;
    margin-left: auto;
    margin-right: auto; height: 500px;
    /*background-color: White;
    box-shadow: 10px 10px 20px #888888;
    -moz-box-shadow: 10px 10px 20px #888888;
    -webkit-box-shadow: 10px 10px 20px #888888;*/
}

td, div {
    font-family: Arial, Helvetica, sans-serif;
    color: 
    #545454;
    font-size: 12px;
    direction: rtl;
    text-align: right;
    display: block;
    direction: rtl;
    /*border: solid 5px black;*/
}



.header
{
    min-height: 100px;
    display: block;
    clear:both;
    width:960px;
    height: 127px;
}



/*.topDiv
{
    padding-bottom: 10px;
}*/


.callForm
{
    background-position: right top;
    width: 199px;
    /*height: 180px;*/
    background: right no-repeat;
    float: right;
    /*-moz-border-radius:   0px   0px  0px  ;
    -webkit-border-radius:   15px 0px   0px  0px  ;
    border-radius: 15px 0px   0px  0px  ;*/
    
    
    -moz-border-radius-:   0px   0px  0px  ;
    -webkit-border-radius:   15px 0px   0px  0px  ;
    
    

    -webkit-border-top-left-radius:15px; /* top left corner */
    -webkit-border-bottom-left-radius:15px; /* bottom left corner */


    -moz-border-radius-topleft:15px; 
    -moz-border-radius-bottomleft:15px;

    border-top-left-radius: 15px;  
    border-bottom-left-radius: 15px;
    
    
    
    background-image: url('images/green-20wallpaper.jpg');
    background-position: left;
}

.css3-container { direction: ltr !important }




.callFormSectionTTL {
    margin:  10px   0px 13px  auto;
    font-size: 14px;
    font-weight: bold;
    color:  white;
    display: block;
    text-align:center;
}


.contactForm
{
    margin-right: 10px;
    color: White;
    display: inline-block;

    max-width: 170px;
}


.field
{
    float: right;
    margin-right: 15px;
    /*min-width: 150px;
    min-height: 30px;*/
    margin-top: 5px;
    clear: both;
    width: 140px;
}


.label {
    color: #333;
    display: block;
    font-size: medium;

    margin-bottom: 2px;
    -webkit-text-size-adjust: none;
}


.textarea {
    margin: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #D1D1D1;
    font: normal 0.9em Arial, sans-serif;
    padding-right: 5px;
    overflow: hidden;
    color: #747474;
}


.callformbuttom
{
    background-color: #E40079;
    height: 25px;
    

    
    -webkit-border-bottom-left-radius:15px; /* bottom left corner */

    -moz-border-radius-bottomleft:15px;
 
    border-bottom-left-radius: 15px;
    
    
    position: relative;
    bottom: 0px;
    width: 199px;
    left: 0px;
}



.contactButtom
{
    margin-left: 10px;
    margin-top: 8px;
    margin-bottom: 10px;
    clear:both;
    float:left;
    color:#E40079;
    /*display: inline-block;*/
    
    color: White;
    font-weight:bold;

}


.bannerDiv
{
    float: left;
    width: 700px;
    /*margin-left: 15px;*/
    margin-right: 38px;
    height: 202px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    /*background-color:Blue;*/
}


.MenuDiv
{
    width: 700px;
    float: left;
    height: 55px;
    margin-left: 15px;
    margin-top: 10px;
    clear: both;
    display:inline-block;
    margin-bottom: 0px;
}



.MenuItem
{
    
}


.Link, Link.li:visited, Link.a:visited,Link.li,.Link a, Link:visited
{
    font-family: Arial;
    font-size: small;
    color: #AEAEAE;
    text-decoration: none;
}


.mainContatntDiv
{
    clear: none;
    width: 726px;
    float: left;
    display: block;
    min-height: 500px;
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}



.cube
{
    margin-top: 15px;
    overflow: hidden;
    width: 230px;
    height: 290px; /*height: 320px;*/
    display: inline;
    float: right;
    margin-left: 5px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #92C83E;
}


.headertext
{
    background-color: White;
    padding: 5px 20px;
    display: inline-block;
    clear: both;
    float: left;
    margin-top: 10px;
    margin-bottom: 5px;
    min-height: 60px;
    width: 660px; 
        /*background-image: url('images/box/headtextbox.png');*/
    background-repeat: no-repeat;
    margin-left: 20px;
    border: solid 2px #92C83E;
    -moz-border-radius: 15pax;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}



.MasterCartDiv
{
    width: 250px;
    float: left;
    display: inline-block;
    margin-top: 44px;
    margin-left: 19px;
}
.FacebookLikeBox
{
    float: right;
    width: 205px;
    clear: none;
    height: 305px;
    margin-top: 40px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;


}   
.fb-like-box {
     /*position: absolute; 
     top: 0px;
     right: 0px;*/

}

.roundedbox
{
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}



.SecondMenuDiv
{
    float: right;
    width: 194px;
    clear: none;
    min-height: 160px;
    margin-top: 40px;
    margin-right: 10px;
    font-size: 10px;
}



.SecondMenu
{
    float: right;
    width : 160px;
    margin-right: 10px;
    border-top: #B4D877 dotted 2px;
    border-top-color: #98CA3B;
}
.SecondMenuItem
{
    width : 160px;
    background-position: 10px 3px;
    color: Grey;
    font-weight: bold;
    margin-bottom: 5px;
    background-repeat: no-repeat;
    background-image: url('images/Menu/leftArrow.png');
    height: 20px;
    padding-top: 4px;
}

.SecondMenuItem a
{
    width : 160px;

    background-repeat: no-repeat;
    background-image: none;
    height: 20px;

}

.SecondMenu li
{
 border-bottom: #B4D877 dotted 2px;
}




.masterfooterDiv
{
    background-color:White; 
    min-height:120px; 
    margin: 20px; 
    padding: 15px 25px 15px 25px;
    -moz-border-radius: 15px; 
    -webkit-border-radius: 15px;
    border-radius: 15px; 
   
    color:Grey;
    font-size: 12px;
    box-shadow: 10px 10px 20px #888888;
    -moz-box-shadow: 10px 10px 20px #888888;
    -webkit-box-shadow: 10px 10px 20px #888888;
    border: 2px solid rgb(219, 219, 219);
    margin-left:10px;
}

.masterfooterDiv ul
{
    list-style-type: none; 
    height : 110px;
}

.masterfooterDiv header
{
    font-weight:bold;
    color:Grey;
}

.masterfooterDiv a
{
    color: Grey;
    text-decoration: none;
    font-size: 12px;
}

.footerDivColumn
{
    width: 198px; 
    float:right;
}


.SeconderyCategoryMenu
{
    text-align: center;
    Height: 20px;
    
    clear: none;
    

    width:665px;

    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;



    margin-right: 8px;

}

.SeconderyCategoryMenu td
{
    float: right;

}

.SeconderyCategoryMenuItems
{
    background-position: 0px 0px;
    height: 17px; 
    /*background-image: url('images/buttons/pink.png');*/ /*width: 90px;*/
    text-align: center;
    background-repeat: no-repeat;
    color: grey;
    font-weight: normal; /*padding-left:auto;
    padding-right:auto;*/
    margin-right: 5px;
    margin-left: 5px;
    float: right;
    padding-top: 1px;
}

.SeconderyCategoryMenu a.static.selected
{

}





.SeconderyCategoryMenuItems:hover
{
    color: grey;
  /*background-image: url('images/buttons/green.png');  */
}


.ChatIframe
{
    border: none;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
    position: fixed;
    bottom: 7px;
    left: 10px;
    z-index: 1000;
}

#pix_canvas {
    display: none;
}


.FullWidthFooter {
    width: 100%;
    background-color: darkSeaGreen;
    color: dimgray;
    min-height: 300px;
    margin-top: 20px;
}

.ScreenMainContentSection {
    width: 900px;
    margin: 0 auto;

}